*  
    { 
    margin: 0; 
    padding: 0; 
    border: 0; 
    box-sizing: border-box;
}

body {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
}

:root {
    --valero-main-color: #006BA9;
    --valero-amarillo: #FFD000;
    --osso-verde: #35B349;
    --osso-amarillo: #FFC300;
    --mariscon-main: #242C51;
    --mariscon-secondary: #C54F3F;
}

a {
    text-decoration: none;
}
  
a:hover {
    text-decoration: none;
}

img {
    max-width: 100%;
    width: 100%;
}

/*              BOOTSTRAP               */

.pr-1 {
    padding-right: .5em;
}

.pr-2 {
    padding-right: 1em;
}

.pr-5 {
    padding-right: 2.5em;
}

.pr-0 {
    padding-right: 0;
}

.pl-0 {
    padding-left: 0;
}

.pl-1 {
    padding-left: .5em;
}

.pl-2 {
    padding-left: 1em;
}

.pl-3 {
    padding-left: 1.5em;
}

.pl-5 {
    padding-left: 2.5em;
}

.pl-6 {
    padding-left: 3em;
}

.pl-7 {
    padding-left: 5em;
}

.mr-2 {
    margin-right: 1em;
}

.ml-5 {
    margin-left: 2.5em;
}

.pt-7 {
    padding-top: 3.5em;
}

.pt-10 {
    padding-top: 5em;
}

.vh-80 {
    height: 80vh !important;
}

@media screen and (min-width: 992px) {
    .pl-lg-5 {
        padding-left: 2.5em;
    }
}

/*          NAVBAR          */

header {
    width: 100%;
}

.navbar {
    width: 500px;
    margin: auto;
}

.navbar a {
    font-family: 'Fira Sans', sans-serif;
    font-size: 1.15em;
    color: #fff;
}

.navbar a:hover {
    border-bottom: #FFD000 solid 3px;
}

.navbar img {
    width: 140px;
}

@media screen and (max-width: 800px) {
    .navbar img {
        width: 100px;
    }

    .navbar a {
        font-size: .9em;
    }
}

@media screen and (max-width: 600px) {
    .navbar {
        width: 90%;
        margin: auto;
    }
}

/*                FOOTER            */

.footer a {
    font-family: 'bebas', sans-serif !important;
    font-size: 1.50em;
}

.footer p {
    font-family: 'Poppins', sans-serif;
    font-size: 13px;
    color: #fff;
}

.logos-redes-footer img {
    width: 55px;
}

#facebook {
    padding-right: .2em;
}

#instagram {
    padding-left: .2em;
}

.diseño a {
    font-size: inherit;
    font-family: inherit;
    color: #fff !important;
}

@media screen and (max-width: 800px) {
    .footer span {
        font-size: 1em;
    }
    
    .footer p {
        font-family: 'Poppins', sans-serif;
        font-size: 11px;
        color: #fff;
    }

    .logos-redes-footer img {
        width: 30px;
    }
    
}

/*                  INICIO                      */

.inicio {
    background-image: url('../img/concentrado.png');
    background-size: cover;
}


.inicio h1 {
    font-size: 2.8em;
    font-weight: 700;
    color: #fff;
    text-align: center;
}

.button-inicio a {
    padding: .4em .5em;
    text-align: center;
    color: #fff;
    background-color: rgb(69, 69, 69);
    border-radius: 10px;
}


@media screen and (max-width: 1100px) {
    .inicio h1 {
        font-size: 1.8em;
    }

    .button-inicio a {
        padding: .4em .3em;
        text-align: center;
        color: #fff;
        background-color: rgb(69, 69, 69);
        border-radius: 10px;
        font-size: .8em;
    }
    
}


.button-inicio img {
    margin-bottom: 2em;
}

.footer-inicio p {
    font-family: 'poppins', sans-serif;
    color: #fff;
}

.footer-inicio a {
    font-family: 'poppins', sans-serif;
    color: #fff;
    font-weight: 200 !important;
}

/*          VALERO              */
.valero h1 {
    font-family: 'Fira Sans', sans-serif;
    font-weight: 100;
    color: #fff !important;
    font-size: 3.125em;
}

.valero h2 {
    font-family: 'Fira Sans', sans-serif;
    font-weight: 400;
    color: var(--valero-main-color);
    font-size: 2.375em;
}

.valero h3 {
    font-family: 'Helvetica', sans-serif;
    font-weight: 400;
    color: var(--valero-main-color);
    font-size: 1.6em;
}

.valero h4 {
    font-family: 'Helvetica', sans-serif;
    font-weight: 400;
    color: var(--valero-main-color);
    font-size: 1.3em;
}

.valero p {
    font-family: 'Fira Sans', sans-serif;
    font-size: 1.125em;
    color: var(--valero-main-color);
    font-weight: 200;
}

.valero b {
    font-weight: 500;
}

@media screen and (max-width: 1100px) {
    .valero h1 {
        font-family: 'Fira Sans', sans-serif;
        font-weight: 100;
        color: #fff !important;
        font-size: 1.875em;
    }

    .valero h2 {
        font-size: 1.4em;
    }

    .valero h3 {
        font-size: 1.2em;
    }
    
    .valero p {
        font-family: 'Fira Sans', sans-serif;
        font-size: 14px;
        color: var(--valero-main-color);
        font-weight: 100;
    }
}

#distribuidor {
    position: absolute;
    bottom: -3em;
    left: 0;
}

nav {
    position: relative;
}

#facturacion a {
    color: #606060;
}

.navbar-facturacion {
    position: absolute;
    right: 44px;
    top: 36px;
    justify-content: flex-end;
}

@media screen and (max-width: 1190px) {
    .navbar-facturacion {
        right: calc(50% - 164px);
        top: 192px;
    }
}

@media screen and (max-width: 800px) {
    .navbar-facturacion {
        right: calc(50% - 135px);
        top: 166px;
    }
}

.valero {
    background-image: url('../img/bg-valero.png');
    background-size: cover;
    background-position-y: -106px;
    background-repeat: no-repeat;
}

@media screen and (max-width: 1420px) {
    .valero {
        background-size: auto;
    }
}

#header-valero {
    background-color: #D8F0FF;
}

#navbar-valero a {
    color: var(--valero-main-color);
}

#footer-valero {
    background-color: var(--valero-main-color);
}

#footer-valero a {
    color: var(--valero-amarillo);
    font-size: 1.25em;
}

#button-facturacion {
    background-color: var(--valero-main-color);
    margin-right: 1em;
    padding: 0.25em 0.65em;
    border-radius: 6px;
    color: #fff !important;
    border: 2px solid var(--valero-main-color);
}

#button-bolsa {
    padding: 0.25em 0.65em;
    border: 2px solid var(--valero-main-color);
    border-radius: 6px;
    color: var(--valero-main-color) !important;
}

#button-facturacion:hover {
    background-color: #fff;
    color: var(--valero-main-color) !important;
    transition: all .3s;
}

#button-bolsa:hover {
    background-color: var(--valero-main-color);
    color: var(--valero-main-color) !important;
    color: #fff !important;
    transition: all .3s;
}

.seccion-1-valero {
    padding-top: 10em;
    margin-bottom: 4em;
}

.intro-valero {
    background-color: var(--valero-main-color);
    position: relative;
}

.intro-valero::before {
    content: '';
    width: 50px;
    height: 100px;
    background-color: #FFD000;
    position: absolute;
    top: 70px;
}

.intro-valero > span {
    font-size: 1.25em;
    font-family: 'Helvetica', sans-serif;
    font-weight: 700;
}

#valero-amarillo {
    color: #FFC300;
}

.intro-valero p {
    font-family: 'Fira Sans', sans-serif;
    font-size: 1.25em;
    color: #fff;
    font-weight: 100;
}

.gas-valero img {
    display: none;
}

@media screen and (max-width: 1100px) {
    
    .intro-valero p {
        font-family: 'Fira Sans', sans-serif;
        font-size: 14px;
        color: #fff;
        font-weight: 100;
    }
}

@media screen and (max-width: 1100px) { 
    .intro-valero span {
        font-size: 1em;
    }

    .intro-valero::before {
        width: 30px;
        height: 60px;
        left: 15px;
    }
}

@media screen and (max-width: 767px) {
    .gas-valero img {
        display: block;
    }
}

.gas-valero{
    padding: 0 !important;
    background-size: cover;
    background-image: url('../img/gasolinera-tala.png');
}


@media screen and (max-width: 767px) {
    .productos-valero {
        background-color: transparent;
    }
}

.principios-container {
    padding-bottom: 14em;
}

.principios p {
    font-size: 1em;
    color: #000;
    text-align: justify;
    overflow-wrap: break-word;
    hyphens: auto;
}

@media screen and (max-width: 800px) {
    .principios p {
        font-size: 12px;

    }

    .principios-container {
        padding-bottom: 1em;
    }
}

/*                  OSSO VERDE                  */
#header-osso {
    background-color: #246926;
}

#navbar-osso a {
    color: #fff;
}

#footer-osso {
    background-color: var(--osso-verde) !important;
}

#footer-osso a {
    color: #000;
}

#diseño-osso a {
    color: #fff !important;
    font-size: inherit;
    font-family: inherit;
}

#aviso-link-footer-osso {
    color: #000;
    font-family: 'bebas', sans-serif;
    font-size: 1.50em;
    font-size: 1.25;
}

.osso h1 {
    font-family: 'Sinkin Sans', sans-serif;
    font-weight: 800;
    color: #fff !important;
    font-size: 2.85em;
    line-height: 1.2;
}

.osso h2 {
    font-family: 'Sinkin Sans', sans-serif;
    font-weight: 400;
    color: #000;
    font-size: 2.75em;
}

.osso h3 {
    font-family: 'supreme', sans-serif;
    font-weight: 800;
    color: #fff;
    font-size: 2.75em;
    letter-spacing: .05em;
}

.osso h4 {
    font-family: 'Supreme', sans-serif;
    font-weight: 400;
    color: #000;
    font-size: 1.4em;
    letter-spacing: .02em;
    text-transform: uppercase;
}

.osso p {
    font-family: 'Poppins', sans-serif;
    font-size: 1em;
    color: #fff;
    font-weight: 400;
    line-height: 1.3;
}

@media screen and (max-width: 1100px) {
    .osso h1 {
        color: #fff !important;
        font-size: 1.875em;
    }

    .osso h2 {
        font-size: 1.7em;
    }

    .osso h3 {
        font-size: 1.7em;
    }

    .osso h4 {
        font-size: 1.1em;
        letter-spacing: .02em;
    }
    
    .osso p {
        font-family: 'Poppins', sans-serif;
        font-size: 1em;
        color: #fff;
        font-weight: 400;
    }
}

.portada-osso {
    background-color: var(--osso-verde);
    padding: 10em 0;
}

.imagen-portada-osso {
    background-image: url('../img/minisuper-tala.png');
    background-size: cover;
}

.imagen-portada-osso img {
    display: none;
}

#button-productos {
    text-decoration: none;
    color: #fff;
    border: 2px solid white;
    border-radius: 4px;
    padding: .8em 1.2em;
}

.button-osso-primary {
    background-color: var(--osso-amarillo);
    color: #000;
    padding: .9em .7em;
    border-radius: 4px;
    margin-left: 1.1em;
}

@media screen and (max-width: 1100px) {
    .imagen-portada-osso img {
        display: block;
    }
}

@media screen and (max-width: 500px) {
    #button-productos {
        border-radius: 4px;
        padding: 0.6em 1em;
        font-size: .8em;
    }
    
    .button-osso-primary {
        background-color: var(--osso-amarillo);
        color: #000;
        padding: 0.7em 0.5em;
        border-radius: 4px;
        font-size: .8em;
        margin-left: 0.8em;
    }
}

#bold-osso {
    font-weight: 800;
    margin: 0;
}

#thin-osso {
    font-size: 2.5em;
}

@media screen and (max-width: 997px) {
    #thin-osso {
        font-size: 1.5em;
    }
    
    .antojo {
        margin: auto;
    }
}

.seccion-3-osso {
    background-color: var(--osso-amarillo);
}

.texto-verde-osso {
    color: var(--osso-verde) !important;
}

.final-osso h2 {
    font-weight: 800;
    text-align: end;
}

.final-osso p {
    padding-left: 10.5em;
}

@media screen and (max-width: 997px) {
    .final-osso p {
        padding-left: 0;
    }
}

/*                  MARISCON                 */
#header-mariscon {
    background-color: transparent;
    position: absolute;
    z-index: 11111;
}

#header-mariscon img {
    width: 115px;
}

#navbar-mariscon a {
    color: #fff;
}

#footer-mariscon {
    background-color: #18203F;
}

#footer-mariscon a {
    color: var(--mariscon-secondary);
    font-size: 1.25em;
}

#diseño-mariscon {
    color: #fff !important;
    font-size: inherit;
    font-family: inherit;
}

.mariscon h1 {
    font-family: 'bebas', sans-serif;
    font-weight: 400;
    color: #fff !important;
    font-size: 3.125em;
}

.mariscon h2 {
    font-family: 'bodega serif', sans-serif;
    font-weight: 400;
    color: #fff;
    font-size: 3.5em;
}

.mariscon h3 {
    font-family: 'bodega serif', serif;
    font-weight: 400;
    color: #fff !important;
    font-size: 2.8em;
}

.mariscon p {
    font-family: 'poppins', sans-serif;
    font-size: 1.125em;
    color: #fff;
    font-weight: 100;
    line-height: 1.2;
}

@media screen and (max-width: 1100px) {
    .mariscon h1 {
        font-family: 'bebas', sans-serif;
        font-weight: 400;
        color: #fff !important;
        font-size: 1.875em !important;
    }

    .mariscon h2 {
        font-size: 2.6em;
    }

    .mariscon h3 {
        font-size: 1.7em;
    }
    
    .mariscon p {
        font-size: 1em;
    }

    #header-mariscon img {
        width: 85px;
    }
}

.carousel-item {
    height: 100vh;
}

#carousel-item-1 {
    background-image: url('../img/bg-mariscon-1.png');
    background-size: cover;
}

#carousel-item-2 {
    background-image: url('../img/pexels-silvia-trigo-1292984.jpg');
    background-size: cover;
}

#carousel-item-3 {
    background-image: url('../img/pexels-farhad-ibrahimzade-8697539.jpg');
    background-size: cover;
}

#carousel-item-4 {
    background-image: url('../img/bg-mariscon-4.png');
    background-size: cover;
}

@media screen and (max-width: 990px) {
    #carousel-item-1 {
        background-position-x: -753px;
    }
}

.carousel-indicators li {
    width: 3px;
}

.carousel-indicators [data-bs-target] {
    width: 8px;
    height: 8px;
    border-radius: 100%;
}

.nuevo-car {
    background-image: url('../img/bg-mariscon-1.png');
}

.carousel-titulos {
    font-family: 'bebas', sans-serif;
    font-weight: 400;
    color: #fff !important;
    font-size: 3.125em !important;
    line-height: 1.2;
}

@media screen and (max-width: 1100px){
    .carousel-titulos {
        font-size: 1.875em !important;
    }
}

.fresco {
    background-color: var(--mariscon-main);
}

.texto-fresco {
    padding: 4em 0 28em 0;
}

.texto-fresco button {
    padding: .2em .7em;
    border-radius: 4px;
    background-color: #C54F3F;
    color: #fff;
    font-family: 'bebas', sans-serif;
    font-size: 1.5em;
    margin-top: 1em;
}

#ilustracion-1 {
    position: absolute;
    width: 15em;
    top: 75px;
}

#ilustracion-2 {
    position: absolute;
    width: 25em;
    bottom: 0;
    left: 10px;
}


#tostada-atun {
    z-index: 10;
}

@media screen and (max-width: 986px) {
    #ilustracion-2 {
        display: none;
    }

    .texto-fresco {
        padding: 4em 0 2em 0;
        margin: auto;
    }

    #ilustracion-1 {
        position: absolute;
        width: 11em;
        bottom: -215px;
        top: -110px;
        z-index: 1;
    }
}

.prioridad {
    background-color: #E3E6EB;
    padding: 0;
    overflow: hidden;
}

.prioridad h2 {
    color: var(--mariscon-main);
}

.prioridad p {
    color: var(--mariscon-main);
}

.texto-prioridad {
    margin-right: 1em;
}

#hashtag {
    position: absolute;
    width: 3.5em;
    right: 1em;
}

#ilustracion-3 {
    position: absolute;
    width: 20em;
    top: -5em;
    z-index: 0;
    right: 12em;
    
}

#ilustracion-4 {
    position: absolute;
    width: 20em;
    bottom: -6em;
    left: 50em;
    z-index: 1;

}

#pulpo-mobile{
    display: none;
}

#pulpo{
    display: block;
}

@media screen and (max-width: 1300px) {
    #ilustracion-3 {
        width: 15em;
        top: -4em;
    }
    
    #ilustracion-4 {
        width: 15em;
        bottom: -4em;
        left: 40em;
    }

    #hashtag {
        width: 2.5em;
        right: 1em;
    }
}

@media screen and (max-width: 994px) {
    .texto-prioridad {
        padding-top: 9em;
        padding-bottom: 4em;
        margin-left: 2em;
    }
    
    #pulpo-mobile{
        display: block;
    }

    #pulpo{
        display: none;
    }

    #ilustracion-3 x{
        width: 10em;
        top: -2.5em;
        left: 5em;
    }
    
    #ilustracion-4 {
        display: none;
    }

    #hashtag {
        right: -.5em;
        width: 1.7em;
    }

    .pulpo {
        margin: auto;
    }
}

@media screen and (max-width: 504px) {
    #hashtag {
        right: 1em;
        width: 1.7em;
        top: 6em;
    }
}

.recurso-6 {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    width: 500px;
    left: -49px;
}

.slider-2 {
    width: 679px;
    bottom: -50px;
}

.slider-4 {
    width: 300px !important;
}

.copeo-active {
    position: absolute;
    width: 400px;
    z-index: 2;
    bottom: 3em;
}

.copeo-activo {
    height: 65vh;
    overflow: hidden;
}

.copeos {
    background-color: var(--mariscon-main);
    z-index: -2;
}

.inner-insta {
    padding: .1em;
}

.inner-insta img {
    display: block !important;
}

.copeos-img {
    z-index: 29090;
}

.container-copeo-active {
    transform: translateX(0%);
    position: absolute;
    height: 58vh;
    transition: all .7s ease-in-out;
    width: 500px;
    left: 3em;
}

.container-copeo {
    transform: translateX(-200%);
    height: 58vh;
    transition: all .7s ease-in;
    position: absolute;
    width: 500px;
    left: 3em;
}

@media screen and (max-width: 1000px) {
    .recurso-6 {
        width: 400px;
        left: -49px;
    }

    .copeo-active {
        width: 300px;
    }
    
    .slider-2 {
        width: 579px;
        bottom: -50px;
    }
    
    .slider-4 {
        width: 250px !important;
    }

    .container-copeo {
        height: 30vh;
    }
}

@media screen and (max-width: 700px) {
    .recurso-6 {
        width: 307px;
        left: -7px;
        bottom: 53px;
    }
    
    .slider-2 {
        width: 279px;
        bottom: 100px;
    }
    
    .slider-4 {
        width: 243px !important;
    }

    .copeo-activo {
        height: 49vh;
    }

    .container-copeo-active {
        height: 49vh;
        left: 2em;
    }

    .container-copeo {
        height: 49vh;
    }
}

.menu-btn {
    padding: 0.3em 0.6em;
    border-radius: 4px;
    background-color: transparent;
    color: #fff;
    border: .1em solid #fff;
    font-family: 'bebas', sans-serif;
    font-size: 1.5em;
    margin-top: 1em;
}

.menu-btn:hover {
    padding: 0.3em 0.6em;
    border-radius: 4px;
    background-color: #fff;
    transition: all .3s;
    color: var(--mariscon-main) !important;
    border: .1em solid #fff;
}

/*              Formularios              */

.body-form {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.25);
    z-index: 21312321;
}

.form-container {
    width: 100%;
    height: 300%;
    position: absolute;
    top: -20em;
    left: 0;
    background-color: rgba(0, 0, 0, 0.437);
    z-index: 779789;
}

.form-body {
    position: absolute;
    z-index: 2087;
    top: 25em;
    width: 500px;
    left: calc(50% - 250px);
    background-color: #18203F;
    padding: 5em;
    filter: brightness(100%) !important;
}

.x-form {
    position: absolute;
    top: -2em;
    right: 0;
    width: 33px;
    height: 33px;
    border-radius: 5px;
    text-align: center;
    background-color: #fff;
}


.bi-x-circle-fill {
    color: var(--mariscon-main);
}

.boton-contacto-mariscon {
    padding: 0.2em 0.7em;
    border-radius: 4px;
    background-color: #C54F3F;
    color: #fff;
    font-family: 'bebas', sans-serif;
    font-size: 1.5em;
    margin-top: 1em;
}

.boton-contacto-mariscon:hover {
    padding: 0.2em 0.7em;
    border-radius: 4px;
    background-color: #fff;
    transition: all .3s;
    color: var(--mariscon-main);
}

@media screen and (max-width: 600px) {
    .form-body {
        width: 300px;
        left: calc(50% - 150px);
        padding: 2.5em;
    }

    .x-form {
        top: -1em;
    }
}

.form-osso {
    background-color: var(--osso-verde);
    margin-top: 10em;
}

.form-osso h2 {
    color: #fff;
}

.button-osso-primary-2 {
    background-color: var(--osso-amarillo);
    color: #000;
    padding: .8em .6em;
    width: fit-content;
    border-radius: 4px;
}

.valero-contacto h1 {
    color: #006BA9 !important;
}

.form-valero {
    position: relative !important;
}

.form-container-valero {
    background-color: transparent;
}

.valero-contacto {
    margin-top: 5em;
    margin-bottom: 8em;
    background-color: #fff;
    background-image: none;
}

.contacto-valero-1 {
    background-color: #fff;
    box-shadow: 0px 0px 30px rgb(208, 208, 208);
}

.info-wrap {
    margin-top: -20px;
    margin-bottom: -20px;
    border-radius: 5px;
}

.bg-primary {
    background-color: var(--valero-main-color) !important;
}

.info-wrap .dbox .icon {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: rgba(255,255,255,.1);
}

.info-wrap .dbox .icon {
    font-size: 20px;
        color: #fff;
}

.dbox {
    margin-bottom: 25px;
}

.btn-primary {
    background-color: #006BA9;
}

#ubi {
    width: 76px;
}

@media screen and (max-width: 768px) {
    
    #ubi {
        width: 77px;
    }

    .contacto-valero-1 {
        padding-top: 2em !important;
        padding-bottom: 5em !important;
    }

    .contacto-valero-1 {
        background-color: #fff;
        box-shadow: none;
    }

    .valero-contacto {
        margin-bottom: 1em !important;
    }
}

/*                  AVISO DE PRIVACIDAD       */
.aviso {
    background-color: #fff;
    background-image: none;
    margin-top: 6em;
}

.h1-aviso {
    color: var(--valero-main-color);
    background-color: #006BA9;
    margin-bottom: 3em;
}

@media screen and (max-width: 1190px){
    .h1-aviso-cont {
        margin-top: 10em;
    }
}

.aviso p {
    text-align: justify;
    color: #000;
}

.aviso b {
    color: #006BA9;
}
